<div class="row">
  <div class="col-6 ">

    <table class="table table-sm " style="border: 3px solid #555;"  *ngIf="book">
      <tr>
        <th>Title</th>
        <td>{{book.name}}</td>
      </tr>
      <tr>
        <th>Price</th>
        <td>{{book.price | currency:'SEK':'code'}}</td>
      </tr>
      <tr>
        <th>Pages</th>
        <td>{{book.pages | number}}</td>
      </tr>
      <tr>
        <th>Store Count</th>
        <td>{{book.itemsInStore | number}}</td>
      </tr>
      <tr>
        <th>Date</th>
        <td>{{book.lastUpdated | date:'mediumDate'}}</td>
      </tr>
    </table>

  </div>
</div>
